<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta
    name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
  >
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

  <title>Угадай число</title>
</head>
<body>
<div class="container">
  <div class="row">
    <div class="col s12">
      <div class="card">
        <div class="card-content">
          <div class="row">
            <label class="input-field col">
              <input id="number-field" placeholder="Введите число" type="text">
            </label>
            <div class="input-field col">
              <button id="guess-button" class="waves-effect waves-light btn">
                Угадать
              </button>
            </div>
          </div>
          <div class="row">
            <div id="message" class="col deep-purple-text text-accent-4 hide">
              Эй, что-то пошло не так!
            </div>
          </div>
          <div class="row">
            <div class="input-field col">
              <button id="hint-button" class="waves-effect waves-light btn orange">
                Подсказать
              </button>
            </div>
            <div class="input-field col">
              <button id="again-button" class="waves-effect waves-light btn red">
                Заново
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</body>
</html>
